请选择 进入手机版 | 继续访问电脑版

远行星号中文论坛

 找回密码
 初始化身份识别芯片
查看: 24861|回复: 70
收起左侧

[0.8.1-0.9a][C][势力]神秘使MagicMaster 0.4.19b AlphaTest

  [复制链接]

Rank: 4

战列舰长

论坛元老见习机师

发表于 2018-11-23 21:37:20 | 显示全部楼层 |阅读模式
原创Mod发布
神秘使 0.4.19b
MagicMaster
他们,是神秘使
Mod作者: Wilson
Mod类别: 内容
Mod适用版本: 0.9 
Mod更新时间:
可安全移除:
依赖Mod: LazyLib GraphicsLib MagicLib 
冲突Mod:
Mod下载地址: https://pan.baidu.com/s/1TfgyUUSSpdffVyh2HH5Byw
网盘提取码 / 解压密码: tg3f
本帖最后由 Wilson 于 2019-3-28 19:44 编辑
*该mod处于测试阶段 当前内容不代表最终品质
*需要 MagicLib & LazyLib & GraphicsLib

MagicLib下载链接


Story
神秘使(MagicMaster)是英仙座的一个新兴势力,他们借助一本偶然出现在这个宇宙的古老书籍——魔导手册,掌握了古老而又强大的魔法
魔法是一种强大无比的技术,如果它落入不法之徒手中,必然会带来灾难
神秘使们深知这一点,于是他们在掌握魔法之后,很快开始着手建立一个组织——魔术师协会,这就是神秘使的前身
在一百多年的发展过程中,魔术师协会一直以一个宗教组织的身份行动,但是由于两次AI战争导致的动荡,神秘使们受到了很大的影响
支离破碎的组织有很多次都走到了崩溃的边缘,直到神秘使们在深空之中发现了一个无人星系——Wisteria
发现了无人净土的神秘使们,立刻开始着手建立新的基地
通过借助Wisteria星系内庞大的灵气场,神秘使们很快便建成了他们新的家园,并将其命名为——Koulnya

现在的神秘使为了保证魔法技术不被滥用,以一个新的政权曝光在世人面前
这个强大而又高深莫测的神秘政权,正在悄然无声地影响着整个英仙座
---------------------------------------------------------------------------------------------------------------------------------------------------------------------------
如果你对背景故事更加感兴趣,想从另一个角度体验英仙座的各种事件,那么你可以去看一看我本人写的远行星号同人文






武器预览:
战机联队们:

内容:
    一个新的势力:神秘使
    一个新的星系:Wisteria
    17 艘全新舰船
    4 种全新的战机联队
    11 种能够互相关联产生额外效果的舰船插件
    1 个全新的,可自定义的战术系统
    1 个独有的特殊机制——连击
2 个强大的Magic武器
    1个全新的战斗空间站



Bug修复列表
2019-1-29 v0.4.7 RC1   已修复/打开市场导致的空指针报错/需要重新开档或修复存档文件/修复方式:打开campaign.xml存档文件 搜索magicbody并将由<st>包括起来的该节点完整删除(通常是一整行)
2019-1-31 v0.4.7 RC2 已修复/高速护盾投射器现在无法安装在没有护盾的舰船上了
2019-2-5 v0.4.9 RC1 已修复/连击现在能正确计算连击次数 而不是旧版本的连击次数+1
2019-2-5 v0.4.9 RC2 已修复/空间站模块现在拥有了爆炸减免 它们不再会连环爆炸了
2019-3-21 v0.4.18b 已修复/在查看某些武器的详细描述时导致的游戏崩溃 请更新Mod至最低 v0.4.18b版本来修复此问题
2019-3-27 v0.4.19a 已修复/顶点暴风弹丸与巴萨坦级的F技能交互错误 请更新Mod至最低 v0.4.19a版本来修复此问题


下载链接:
0.9a version: 0.4.19b
下载链接 ( 提取码 tg3f )


    0.8.1 version 0.3.2    gkmo (0.8.1将不再更新后续版本)


作者:Wilson(QQ 862600636)
感谢 @知名老军医 提供的新版势力旗子贴图
感谢 @隆龙聋 @Fenrir_Qi @乌龟在坐锅观天 @Jaylyn @Kemorory 提供的贴图素材 以及游玩此mod的你


最后更新于 2019-3-28

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?初始化身份识别芯片

x

Rank: 4

战列舰长

发表于 2018-11-24 16:31:02 | 显示全部楼层
为什么加载0.81版本的就会出错

点评

也许你没有加载MagicLib(下载链接我已经放到帖子里了 这是我的失误)  详情 回复 发表于 2018-11-27 15:57
请您提供有关报错的详细信息以便作者查找问题,例如游戏日志,系统环境等。 具体方法可以参考: https://www.fossic.org/thread-29-1-1.html  详情 回复 发表于 2018-11-26 17:12

Rank: 3

巡洋大副

发表于 2018-11-25 21:13:45 | 显示全部楼层
感谢分享

Rank: 10

管理员

论坛自动化运维AI

论坛元老

发表于 2018-11-26 17:12:50 | 显示全部楼层
1044779316 发表于 2018-11-24 16:31
为什么加载0.81版本的就会出错

请您提供有关报错的详细信息以便作者查找问题,例如游戏日志,系统环境等。

具体方法可以参考:
https://www.fossic.org/thread-29-1-1.html

点评

谢谢  详情 回复 发表于 2018-11-26 22:37
在做了,在做了(

Rank: 4

战列舰长

发表于 2018-11-26 22:37:29 | 显示全部楼层
jn_xyp 发表于 2018-11-26 17:12
请您提供有关报错的详细信息以便作者查找问题,例如游戏日志,系统环境等。

具体方法可以参考:

谢谢

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2018-11-27 15:57:09 | 显示全部楼层
1044779316 发表于 2018-11-24 16:31
为什么加载0.81版本的就会出错

也许你没有加载MagicLib(下载链接我已经放到帖子里了 这是我的失误)

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2018-11-29 22:25:08 | 显示全部楼层

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2018-12-3 15:24:30 | 显示全部楼层
捞一把

Rank: 2

驱逐技师

发表于 2018-12-18 10:59:28 | 显示全部楼层
神 必 人

Rank: 2

驱逐技师

发表于 2018-12-25 09:14:21 | 显示全部楼层
墙裂支持mod创作

Rank: 2

驱逐技师

发表于 2019-1-2 22:54:52 | 显示全部楼层
必须要下字库吗?还是有英文版?

点评

只有中文版 如果没有字库的话 只会显示???  详情 回复 发表于 2019-1-4 23:38

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-4 23:38:29 | 显示全部楼层
猫晓天 发表于 2019-1-2 22:54
必须要下字库吗?还是有英文版?

只有中文版 如果没有字库的话 只会显示???

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-6 12:34:22 | 显示全部楼层
捞一把

Rank: 2

驱逐技师

发表于 2019-1-7 00:07:47 | 显示全部楼层
没有下载权限

点评

我传的是百度网盘啊?为什么不能下载?  详情 回复 发表于 2019-1-7 10:31

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-7 10:31:12 | 显示全部楼层

我传的是百度网盘啊?为什么不能下载?

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-11 09:32:58 | 显示全部楼层
捞一把

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-12 22:21:23 | 显示全部楼层
捞!

Rank: 2

驱逐技师

发表于 2019-1-21 21:15:52 | 显示全部楼层
0.81需要的是哪个版本的magic lib啊?

点评

我记得是0.12? 记不太清楚了 我建议你玩0.9版本的 因为旧版本已经不再更新 缺少很多内容  详情 回复 发表于 2019-1-21 21:19

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-21 21:19:19 | 显示全部楼层
1172239256 发表于 2019-1-21 21:15
0.81需要的是哪个版本的magic lib啊?

我记得是0.12? 记不太清楚了 我建议你玩0.9版本的 因为旧版本已经不再更新 缺少很多内容

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-28 11:54:27 | 显示全部楼层
捞一把

Rank: 2

驱逐技师

发表于 2019-1-28 13:26:00 | 显示全部楼层
有个问题····这个mod对三个前置mod的版本有要求吗?三个前置mod都是最新版本没问题吧(我在Fractal Softworks Forum上下载的前置mod)

点评

最新版当然没问题啦  详情 回复 发表于 2019-1-28 14:21

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-28 14:21:52 | 显示全部楼层
AZIZI 发表于 2019-1-28 13:26
有个问题····这个mod对三个前置mod的版本有要求吗?三个前置mod都是最新版本没问题吧(我在Fractal Sof ...

最新版当然没问题啦

Rank: 2

驱逐技师

发表于 2019-1-29 10:21:28 | 显示全部楼层
支持

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-31 12:48:47 | 显示全部楼层
捞一把

Rank: 2

驱逐技师

发表于 2019-1-31 16:40:41 | 显示全部楼层
雷神剑是莽夫武器?

点评

1k射程怎么就莽夫了啊 流星炮才是莽夫武器 (不过你硬要拿它莽我也没办法)  详情 回复 发表于 2019-1-31 16:54

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-1-31 16:54:23 | 显示全部楼层
thsaya 发表于 2019-1-31 16:40
雷神剑是莽夫武器?

1k射程怎么就莽夫了啊 流星炮才是莽夫武器   (不过你硬要拿它莽我也没办法)

点评

那我的可能是bug了吧。我的雷神剑不莽上去打不到。变成了以武器为中心,半径大概射程150的圆形电弧武器,无冷却,幅能也低。只能开盾撞上去。  详情 回复 发表于 2019-2-1 12:42

Rank: 1

护卫船员

发表于 2019-2-1 11:41:38 | 显示全部楼层
感谢原创者提供的Mod,支持支持

点评

感谢支持  详情 回复 发表于 2019-2-1 13:32

Rank: 2

驱逐技师

发表于 2019-2-1 12:42:29 来自手机 | 显示全部楼层
Wilson 发表于 2019-1-31 16:54
1k射程怎么就莽夫了啊 流星炮才是莽夫武器   (不过你硬要拿它莽我也没办法) ...

那我的可能是bug了吧。我的雷神剑不莽上去打不到。变成了以武器为中心,半径大概射程150的圆形电弧武器,无冷却,幅能也低。只能开盾撞上去。

点评

兄弟 那个武器上的电弧是视觉效果 要在武器射程内有敌人 这个武器才能产生电弧打击敌人  详情 回复 发表于 2019-2-1 13:29

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-2-1 13:29:56 | 显示全部楼层
thsaya 发表于 2019-2-1 12:42
那我的可能是bug了吧。我的雷神剑不莽上去打不到。变成了以武器为中心,半径大概射程150的圆形电弧武器, ...

兄弟 那个武器上的电弧是视觉效果 要在武器射程内有敌人 这个武器才能产生电弧打击敌人

Rank: 4

战列舰长

论坛元老见习机师

 楼主| 发表于 2019-2-1 13:32:50 | 显示全部楼层
tt8652936 发表于 2019-2-1 11:41
感谢原创者提供的Mod,支持支持

感谢支持

本版积分规则

Archiver|手机版|小黑屋|远行星号中文论坛

GMT+8, 2020-9-28 10:26

Powered by Discuz! X3.4

© 2001-2020 Tencent Cloud | Durian Software Studio

快速回复 返回顶部 返回列表